Subject: Re: I don't want the .git directory next to my code.

From: Mike Krier <[email-masked]>
Date: Wed, 16 Jan 2008 01:07:18 -0500

Mike wrote:
> 
> No, good idea. But it didn't work.  When I git commit -a, I get "fatal: 
> Not a git repository"
> 
> (And also even if that worked, it wouldn't work on an NTFS partiton, 
> right...)

Wait, it worked!  thanks!

Hmm although some of our code is (necessarily) on an NTFS partition... hmm..